RubyGems Navigation menu

ensure-encoding 0.1

Ensure the character encoding in Strings coming from untrusted sources.

Gemfile
          gem 'ensure-encoding', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install ensure-encoding
  
  
  
  
  
  
  

Total downloads 13,911

For this version 13,911

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - January 10, 2010 (7 KB)